.feature-container {
  display: grid;
  padding: 50px 16px;
  background-color: #54595f;
}
.feature-container .feature-wrapper {
  max-width: 1300px;
  margin: 0 auto;
}
.feature-container .feature-wrapper h2 {
  font-family: var(--ff-secondary);
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 60px;
  text-align: center;
  color: #fff;
}
@media (min-width: 474px) {
  .feature-container .feature-wrapper h2 {
    font-size: 55px;
  }
}
.feature-container .feature-wrapper .feature-images {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  margin: 0 -12px;
  margin-bottom: 50px;
}
@media (min-width: 767px) {
  .feature-container .feature-wrapper .feature-images {
    grid-template-columns: repeat(4, 1fr);
  }
}
.feature-container .feature-wrapper .feature-images .feature-image__item {
  padding: 0px 12px;
  width: 100%;
  height: 500px;
  position: relative;
  overflow: hidden;
}
.feature-container .feature-wrapper .feature-images .feature-image__item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.feature-container .feature-wrapper .feature-images .feature-image__item:hover .feature-image__item-content {
  transform: translate(0, 0);
  opacity: 1;
}
.feature-container .feature-wrapper .feature-images .feature-image__item .feature-image__item-content {
  margin: 0 12px;
  padding: 35px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: all 0.6s ease-in-out;
  background-color: rgba(83, 90, 119, 0.84);
  transform: translate(0, 0);
  opacity: 1;
}
@media (min-width: 767px) {
  .feature-container .feature-wrapper .feature-images .feature-image__item .feature-image__item-content {
    opacity: 0;
    transform: translate(-40px, -40px);
  }
}
.feature-container .feature-wrapper .feature-images .feature-image__item .feature-image__item-content h3 {
  margin-bottom: 10px;
  color: #ffba00;
  font-family: var(--ff-secondary);
  font-size: 67px;
  text-transform: uppercase;
}
.feature-container .feature-wrapper .feature-images .feature-image__item .feature-image__item-content h4 {
  font-family: var(--ff-header);
  font-weight: 700;
  margin-bottom: 0.5rem;
  line-height: 1.2;
  font-size: 1.5rem;
  color: #fff;
}
.feature-container .feature-wrapper .feature-images .feature-image__item .feature-image__item-content p {
  font-size: 1rem;
  line-height: 1.8rem;
  color: #fff;
  margin-bottom: 0.5rem;
}
.feature-container .feature-wrapper .feature-images .feature-image__item .feature-image__item-content a {
  border-radius: 2px;
  border-width: 0px;
  text-decoration: none;
  color: #ffffff;
  font-size: 15px;
  border-color: #555555;
  padding: 8px 16px;
  cursor: pointer;
  line-height: 1.6;
  text-align: center;
  transition: all 0.3s ease-in-out;
  background-color: #555555;
}
.feature-container .feature-wrapper .feature-images .feature-image__item .feature-image__item-content a:hover {
  background-color: #444444;
}
.feature-container .feature-btn {
  display: flex;
  justify-content: center;
}
.feature-container .feature-btn a {
  color: #ffffff;
  font-size: 18px;
  background: #01bf5a;
  border-color: #555555;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  padding: 15px 40px;
  margin: 0 auto;
  display: inline-block;
  margin-bottom: 20px;
  text-decoration: none;
}
.feature-container .feature-btn a:hover {
  background-color: #027638;
}
.feature-container .feature-quote {
  text-align: center;
  color: #ffffff;
  font-size: 18px;
  font-weight: 300;
  font-style: italic;
  font-family: var(--ff-primary);
  line-height: 1.4;
}
.feature-container .feature-logo {
  background-color: #fff;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-bottom: 50px;
}
.feature-container .feature-logo div {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  padding: 10px;
  border: 1px solid #efefef;
  height: 100px;
  padding: 30px;
}
@media screen and (min-width: 767px) {
  .feature-container .feature-logo div {
    height: 150px;
  }
}
.feature-container .feature-logo div img {
  object-fit: contain;
  max-width: 100%;
  width: auto;
  height: 100%;
}
@media (min-width: 600px) {
  .feature-container .feature-logo {
    grid-template-columns: repeat(4, 1fr);
  }
}
